table.dropdown-menu {
	border: 0px;
}

table.dropdown-menu tr {
	border: 0px;
}

table.dropdown-menu td {
	border-width: 2px 0px 2px 0px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #bb141a;
	color: #ffffff;	
	padding-left: 4px;
	padding-right: 4px;
	font-size: 14px;
	cursor: pointer;
}

table.dropdown-menu td:hover {
	border-width: 2px 0px 2px 0px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #e45903;
	color: #ffffff;	
	padding-left: 4px;
	padding-right: 4px;
	font-size: 14px;
	cursor: pointer;
}

table.dropdown-menu td a:link {
	text-decoration: none;	
	color: #ffffff;	
	cursor: pointer;
}

table.dropdown-menu td a:visited {
	text-decoration: none;	
	color: #ffffff;	
	cursor: pointer;
}

table.dropdown-menu td a:active {
	text-decoration: none;	
	color: #ffffff;	
	cursor: pointer;
}

table.dropdown-menu td a:hover {
	text-decoration: none;	
	color: #ffffff;	
	cursor: pointer;
}

table.document-summary tr th {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

table.document-summary tr td {
	text-align: left;
	font-size: 12px;
}